/** * /brand/index/ * * @author      Viacheslav Glushko aka iXax <mail@ixax.ru> * @version     1.0.201205.23.1 * @version     1.0.201202.01.1 * @link        http://ixax.ru/portfolio/company/vgtrk/----------------------------------------------------------------------------- *//** * Конфигурация------------------------------------------------------------------------------ *//** * Устанавливаем кодировку------------------------------------------------------------------------------ */@charset "UTF-8";
/** * Подключаем внешние mixins------------------------------------------------------------------------------ *//** * Main mixins * * 1.0.201202.11.1 *    .size -> .box-size * * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru> * @version     1.0.201202.11.1 * @since		1.0.201202.01.1 * @link        http://ixax.ru/projects/less-stuff/----------------------------------------------------------------------------- *//** * Устанавливаем размер блока----------------------------------------------------------------------------- *//** * font-size/line-height----------------------------------------------------------------------------- *//** * Абсолютное позиционирование----------------------------------------------------------------------------- *//** * Multi-browser horizontal menu----------------------------------------------------------------------------- *//** * Vertical centered (необходимо задавать высоту элемента)----------------------------------------------------------------------------- *//** * DISPLAY: <block>, <inline-block>, <none>----------------------------------------------------------------------------- *//** * POSITION----------------------------------------------------------------------------- *//**
 * CSS3 mixins
 * 
 * History:
 * 		1.0.201202.01.1
 * 			Старт проекта
 * 		1.0.201202.09.1
 * 			Добавлена частичная поддержка CSS3Pie (http://css3pie.com): .gradient добавляем -pie- свойство;
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201204.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/* PRIVATE background-clip */
/**
 * GRADIENTS
----------------------------------------------------------------------------- */
/**
 * border-radius
----------------------------------------------------------------------------- */
/**
 * box-shadow
----------------------------------------------------------------------------- */
/*

.transition-duration(@duration: 0.2s) {
  -moz-transition-duration: @duration;
  -webkit-transition-duration: @duration;
  transition-duration: @duration;
}



.scale(@ratio:1.5){
  -webkit-transform:scale(@ratio);
  -moz-transform:scale(@ratio);
  transform:scale(@ratio);
}

.transition(@duration:0.2s, @ease:ease-out) {
  -webkit-transition: all @duration @ease;
  -moz-transition: all @duration @ease;
  transition: all @duration @ease;
}

.columns(@colwidth: 250px, @colcount: 0, @colgap: 50px, @columnRuleColor: #EEE, @columnRuleStyle: solid, @columnRuleWidth: 1px) {
  -moz-column-width: @colwidth;
  -moz-column-count: @colcount;
  -moz-column-gap: @colgap;
  -moz-column-rule-color: @columnRuleColor;
  -moz-column-rule-style: @columnRuleStyle;
  -moz-column-rule-width: @columnRuleWidth;
  -webkit-column-width: @colwidth;
  -webkit-column-count: @colcount;
  -webkit-column-gap: @colgap;
  -webkit-column-rule-color: @columnRuleColor;
  -webkit-column-rule-style: @columnRuleStyle;
  -webkit-column-rule-width: @columnRuleWidth;
  column-width: @colwidth;
  column-count: @colcount;
  column-gap: @colgap;
  column-rule-color: @columnRuleColor;
  column-rule-style: @columnRuleStyle;
  column-rule-width: @columnRuleWidth;
}

.translate(@x:0, @y:0) {
  -moz-transform: translate(@x, @y);
  -webkit-transform: translate(@x, @y);
  -o-transform: translate(@x, @y);
  -ms-transform: translate(@x, @y);
  transform: translate(@x, @y);
}
*/
/** * Подключаем mixins/variables проекта------------------------------------------------------------------------------ *//**
 * Переменные проекта
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Box sizes
----------------------------------------------------------------------------- */
/**
 * Цвета текста
----------------------------------------------------------------------------- */
/* Цвет фона у активных элементов */
/**
 * Цвета в градиентных блоках и кнопках
----------------------------------------------------------------------------- */
/* #ddd */
/**
 * Цвета фона и рамок у блоков
----------------------------------------------------------------------------- */
/**
 * Иконки
------------------------------------------------------------------------------ */
/**
 * BODY Theming
----------------------------------------------------------------------------- */
/*@theme-light-bg:    #ededed;*/
/** * Presets mixins *  * * @author      Viacheslav Glushko aka iXax <mail@ixax.ru> * @version     1.0.201205.12.1 * @since     	1.0.201202.01.1 * @link        http://ixax.ru/portfolio/company/vgtrk/----------------------------------------------------------------------------- *//** * Font----------------------------------------------------------------------------- *//** * Градиенты----------------------------------------------------------------------------- *//** * Background  с точечками------------------------------------------------------------------------------ *//** * Background с диагональным полосками------------------------------------------------------------------------------ *//** * Подложка под блоками------------------------------------------------------------------------------ *//** * Вогнутая кнопка с тенюшками------------------------------------------------------------------------------ *//** * Иконка поверх превьюшки видео <a>----------------------------------------------------------------------------- *//** * PICTURE LINK------------------------------------------------------------------------------ *//** * Фотка в персонах и галереях------------------------------------------------------------------------------ *//** * Малые иконки просмотров / фотографий / комментариев / подробнее------------------------------------------------------------------------------ *//** * “Правильный” text-shadow------------------------------------------------------------------------------ *//** * Стиль текста в статьях------------------------------------------------------------------------------ *//** * Close button------------------------------------------------------------------------------ */body.theme_dark #main {
  border-top: 0 !important;
}
#page_brand_index #main div.content {
  width: 100%;
}
/* Темы */div.brand-index_abc {
  border-bottom: 1px solid #bebebe;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
div.brand-index_abc div.msg {
  color: #555555;
  font-size: 12px;
  line-height: 14px;
}
div.brand-index_abc div.like {
  top: -5px;
}
div.brand-index_abc ul.letters {
  margin-left: 0;
  margin-top: 13px;
}
div.brand-index_abc ul.letters li {
  display: inline-block;
  vertical-align: top;
  margin-left: -0.36em;
  *display: inline;
  *zoom: 1;
  *margin-left: 0;
}
div.brand-index_abc ul.letters li li {
  display: block;
  margin-left: 0;
}
div.brand-index_abc ul.letters li:first-child {
  margin-left: 0;
}
div.brand-index_abc ul.letters li {
  margin-right: 11px;
}
div.brand-index_abc ul.letters li a {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 20px;
  padding: 0 7px;
  background-color: #d6d6d6;
  border-top: 1px solid #ababab;
  border-bottom: 1px solid #f7f7f7;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #555555;
  font-size: 11px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #eee;
}
div.brand-index_abc ul.letters li a:hover {
  background-color: #c40000;
  border-top: 1px solid #861615;
  border-bottom: 1px solid #fff;
  color: #fff;
  text-shadow: 1px 1px 0 #a60000;
}
div.brand-index_abc ul.letters li a.active {
  background-color: #c40000;
  border-top: 1px solid #861615;
  border-bottom: 1px solid #fff;
  color: #fff;
}
div.brand_list {
  overflow: hidden;
  margin-left: -40px;
}
div.brand_list div.brand_item {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 457px;
  vertical-align: top;
  margin: 0 0 20px 40px;
  /*&:nth-child(even) {						margin-right: 0;					}*/
}
div.brand_list div.brand_item div.brand_pic {
  width: 104px;
  float: left;
}
div.brand_list div.brand_item div.brand_pic a {
  display: block;
  height: 100%;
  position: relative;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top: 1px solid rgba(0, 0, 0, 0.15000000000000002);
  border-bottom: 1px solid #fff;
}
div.brand_list div.brand_item div.brand_pic a img {
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
div.brand_list div.brand_item div.brand_pic a span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: transparent url("/i/brand/brand-item_piv_overlay.png") 0 0 no-repeat;
}
div.brand_list div.brand_item div.brand_data {
  margin-left: 124px;
  vertical-align: top;
}
div.brand_list div.brand_item div.brand_data a.title {
  color: #4d4d4f;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 15px;
}
div.brand_list div.brand_item div.brand_data a.title:hover {
  text-decoration: underline;
}
div.brand_list div.brand_item div.brand_data div.scheldule {
  margin-top: 5px;
}
div.brand_list div.brand_item div.brand_data div.scheldule span.time {
  color: #4d4d4f;
  font-size: 13px;
  line-height: 13px;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 3px;
}
div.brand_list div.brand_item div.brand_data div.scheldule span.day {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: center;
  padding: 0 1px;
  background-color: #bebebe;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 13px;
}
div.brand_list div.brand_item div.brand_data div.scheldule span.day_active {
  background-color: #f01e28;
}
div.brand_list div.brand_item div.brand_data a.about {
  display: block;
  margin-top: 5px;
  color: rgba(77, 77, 79, 0.6);
  font-size: 11px;
  line-height: 13px;
}
